.book-default-bg{
    background-color: rgb(223, 221, 221);position: relative;
    height: 100%;box-sizing: border-box;
}

.attend-btn {
    width: 260rem;font-size: 32rem;
    text-align: center;background-color: #c3b1a0;border:4rem solid #9e8f8b;border-radius: 30rem;
    line-height: 1;padding: 16rem 16rem; box-sizing: border-box;
}

.input-label {
    height: 60rem;line-height: 60rem;font-size: 32rem;
}